paper-material {
    padding: 10px;
}
form {
    margin-bottom: 30px;
}
[wrap] command-input {
    margin: 10px;
    width: 260px;
}
pre[warning] {
  color: red;
}
juicy-jsoneditor {
  margin-top:1em;
}
#result > p {
  color: var(--paper-grey-600, gray);
}
#result {
  overflow: auto;
}
